body {
    background: url(/img/Counter-Strike16.jpg);
    -webkit-background-size: 75vw 110vh;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right;
    color: #f1f1f1;
}

.btn-primary {
    background-color: #FBB448;
    border: #f1f1f1;
}

.btn-primary:hover {
    color: #f1f1f1;
    background-color: #fbca3b;
    border: #f1f1f1;
}

#indexName {
    margin-top: 50px;
    margin-left: 140px;
    margin-bottom: 40px;
}

.btn-outline-secondary {
    color: #f1f1f1;
    border: solid 1px #FBB448;
}

.btn-outline-secondary:hover {
    color: #f1f1f1;
    background-color: #FBB448;
}


.navbar-nav li {
    padding-right: 10px;
}


::-webkit-scrollbar {
    width: 0; /* Remove scrollbar space */
    background: transparent; /* Optional: just make scrollbar invisible */
    -ms-overflow-style: none;
    display: none;
}

/*--- Show profiles settings ---*/

.containerPosts {
    /*border: 1px solid #FBB448;*/
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
}

/*.containerPost2 {*/
/*    !*border: 1px solid #FBB448;*!*/
/*    background-color: rgba(255, 152, 17, 0.);*/
/*    border-radius: 5px;*/
/*    padding: 10px;*/
/*    margin: 10px 0;*/
/*}*/

/* Clear floats */
.containerPost2::after {
    content: "";
    clear: both;
    display: table;
}

/* Clear floats */
.containerPosts::after {
    content: "";
    clear: both;
    display: table;
}

/* Style images */
.containerPosts img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 40%;
    /*border: solid 1px #FBB448;*/
}



/* Style time text */
.time-right {
    float: right;
    color: #aaa;
}

/* Style time text */
.time-left {
    float: left;
    color: #999;
}